
.container-left{
    float:left;
    text-align: center;
}


.container-img-big{
    height:75%;
    width:75%
}

.container-img-small{
    height:10%;
    width:50%
}

.heading{
    padding:20px;
}

td,th{
    padding:10px;
}

.tag-span{
    background-color:lightgray;
    text-align:center;
    margin:3px;  
    padding: 5px;  
}

footer{
    margin-top:500px;
}

.tag-span-found{
    background-color:lightgreen;
    text-align:center;
    margin:3px;
    font-weight: bold; 
    padding: 5px;   
}

.paginationControlList{
    list-style-type: none;
    margin: 0;
}

.paginationControlListItemFound{
    background-color: lightgreen;
}

.paginationControlList li{
    margin-left: 5px;
} 